body { 
font-family: Verdana;
font-size: 100%;
background: #ffffff ;
}

#wrap { 
width: 580px;
margin: 0 auto;
border-style: solid;
border-width: 1px;
border-color: #719371;
}

#banner1 {
width: auto;
margin: 2px 0 2px 0;
background: #000033;
height: 30px;
}

#banner2 {
width: auto;
margin: 2px 0 2px 0;
background: #660033;
height: 30px;
}

#header {
width: auto;
height: 40px;
}

#header h1 {
text-align: center;
font-family: Verdana; 
color: #000033;
}

#menu {
background: #719371;
height: 30px;
line-height: 25px;
}

#menu ul {
float:left;
width:100%;
padding:0 0 0 11px;
margin:0;
}

#menu ul li {
display: inline;
}

#menu a {
float: left;
width: 4em;
text-decoration: none;
color: white;
background-color: #719371;
padding: 0.1em 0.6em;
border-right:1px solid white;
}

#content {
float: left;
width: auto;
padding: 0px 20px 20px 20px;
}

#content h4 {
color: #000000;
font-weight: bold;
}


#sidebar {
width:100%;
}

#sidebar h3 {
display: none;
}

#sidebar p {
display: none;
}

#sidebar ul {
font-size: 0.9em;
}

#sidebar ul li {
color: #719371;
line-height: 50px;
}

#sidebar ul li a { 
color: #ffffff;
background-color: #719371;
font-size: 20px;
line-height: 30px;
}

#sidebar ul li a:hover {
text-decoration: underline;
}

#sidebar img {
display: none;
}

#sidebar iframe {
padding: 0px 0px 0px 25px; 
}


#banner3 {
width: auto;
margin: 0 0 2px 0;
background: #719371;
height: 30px;
padding: 0px 0px 0px 0px:
}


